﻿-- Talented localization information
-- Korean Locale
-- Translation by aresda
-- Date 2007/01/08
local L = AceLibrary("AceLocale-2.2"):new("Talented")

L:RegisterTranslations("koKR", function () return {
	["Talented - Talent Editor"] = "Talented - 특성 편집기",
	["Mode"] = "모드",
	["Mode of operation."] = "모드 실행",
	["Edit template"] = "템플릿 편집",
	["Toggle the edition of the template."] = "템플릿의 편집 토글",
	["Apply template"] = "템플릿 적용",
	["Apply the current template to your character."] = "현재 템플릿을 캐릭터에 적용",
	["Are you sure that you want this template to be applied ?"] = "이 템플릿을 적용시켜도 괜찮겠습니까?",
	["Delete template"] = "템플릿 삭제",
	["Delete the current template."] = "현재 템플릿 삭제",
	["Are you sure that you want to delete this template ?"] = "이 템플릿을 삭제해도 괜찮겠습니까?",
	["Import template"] = "템플릿 불러오기",
	["Import a template from Blizzard talent calculator."] = "블리자드 특성창에서 템플릿을 불러옵니다.",
	["<full url of the template>"] = "<템플릿의 url>",
	["Export template"] = "템플릿 보내기",
	["Export the template to the current chat target."] = "현재 대화 상대에게 템플릿을 보냅니다.",
	["Template"] = "템플릿",
	["New Template"] = "새 템플릿",
	["Create a new Template."] = "새로운 템플릿을 생성합니다.",
	["New empty template"] = "새로운 빈 템플릿",
	["Create a new template from scratch."] = "스크래치로부터 새 템플릿을 생성합니다.",
	["Copy from current"] = "현재 특성 복사",
	["Create a new template from the current."] = "현재 특성으로부터 새 템플릿을 생성합니다.",
	["Current template"] = "현재 템플릿",
	["Select the current template."] = "현재 템플릿 선택",
	["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "특성 포인트가 부족해 템플릿을 적용할 수 없습니다. (%d 포인트 필요)",
	["Please wait while I set your talents..."] = "특성을 저장중입니다...",
	["Select %s"] = "%s 선택",
	["Copy from %s"] = "%s(으)로부터 복사",
	["Create a new template from %s."] = "%s(으)로부터 복사",
	--["%s (%d)"] = true,
	["Copy of %s"] = "%s의 복사",
	["Empty"] = "Empty",
	["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 유효한 URL로 보이지 않습니다!",
	["Imported"] = "불러옴",
	["The given template is not a valid one! branch %d is invalid."] = "주어진 템플릿이 유효하지 않습니다! 분류(%d)가 알맞지 않습니다.",
	["Error while applying talents! Not enough character points!"] = "특성 적용중 오류! 캐릭터의 포인트가 부족합니다!",
	["Template applied successfully, %d talent points remaining."] = "템플릿 적용이 성공했습니다, %d 특성 포인트가 남았습니다.",
	["Talented - Template \"%s\" - %s :"] = "Talented - 템플릿 \"%s\" - %s :",
	--["%s :"] = true,
	--["_ %s"] = true,
	--["_ %s (%d/%d)"] = true,
	["Clear this talent branch"] = "이 분류의 특성을 초기화",
	--["%d/%d"] = true,
	["Error! Talented window has been closed during template application. Please reapply later."] = "오류! 템플릿 적용중에 Talented창이 닫혔습니다. 나중에 다시 적용하십시오.",
	["Talent application has been cancelled. %d talent points remaining."] = "특성 적용이 취소되었습니다. %d 특성 포인트가 남았습니다.",
	["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "\"%s (%d/%d)\" 배우길 원하십니까?",
	["Options"] = "설정",
	["Options for Talented."] = "Talented 설정",
	["Confirm Learning"] = "배우기 확인",
	["Ask for user confirmation before learning any talent."] = "특성을 배우기전에 사용자의 확인을 묻습니다.",
	["CHAT_COMMANDS"] = { "/talented" },
} end)